:root{
	--black: #000;
	--border-gray: #ddd;
	--btn-dark: #111;
}
html, body{
	font-family:"Pretendard Variable", "Apple SD Gothic Neo", Sans-serif, -apple-system;
	font-weight: 400;
	font-size: 14px;
	color: var(--btn-dark);
}
body, h1, h2, h3, h4, h5, h6, th, td, input, textarea, select, option, div, a{
	font-family:"Pretendard Variable", "Apple SD Gothic Neo", Sans-serif, -apple-system;
}
input[type=password]{
	font-family:"Pretendard Variable", "Apple SD Gothic Neo", Sans-serif, -apple-system;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	font-family:"Pretendard Variable", "Apple SD Gothic Neo", Sans-serif, -apple-system;
}
.mo{
	display: none;
}
.pc{
	display: block;
}


/* checkbox */
.CmInputBox{
	position:relative;
	padding-left:25px;
	cursor:pointer
}
.CmInputBox input[type=checkbox]{
	display:none
}
.CmInputBox input[type=checkbox] + .CmCheckIcon{
	position:absolute;
	top:0;
	bottom:0;
	left:3px;
	margin:auto 0;
	width:18px;
	height:18px;
	background-color: var(--white);
	border: 1px solid var(--border-gray);
	box-sizing: border-box;
	border-radius: 2px;
}
/* checkbox:checked */
.CmInputBox input[type=checkbox]:checked ~ .CmCheckIcon:before {
	content: " ";
	display: block;
	position: absolute;
	left: 4px;
	top: 0px;
	width: 7px;
	height: 11px;
	border: solid var(--white);
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	display: block;
}
.CmInputBox input[type=checkbox]:checked + .CmCheckIcon{
	background-color:var(--btn-dark);
	border: 1px solid var(--btn-dark);
}


@media (max-width: 950px){
	.mo{
		display: block !important;
	}
	.pc{
		display: none !important;
	}

	div#MainWrapper div.tab-menu div.tabs-contents iframe{
		height: 100vh !important;
	}
	div#MainWrapper div.tab-menu div.tabs-contents{
		height: 100vh !important;
	}
}